/* Add here all your css styles (customizations) */

/* Header stuff */
a.navbar-brand {padding-top:4px !important;}
div.precastmenu {margin-right:6px !important; margin-left:20px !important;}
div.precast-header-logo {background:url(../img/bgc-precast-logo-header.png) left no-repeat; width:225px; height:40px; background-size:225px 40px;}


/* Large desktops and laptops */
@media (min-width: 1200px) {
	div.precast-header-logo {background:url(../img/bgc-precast-logo-header.png) left no-repeat; width:225px; height:40px; background-size:225px 40px;}	
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	div.precast-header-logo {background:url(../img/bgc-precast-logo-headerp.png) left no-repeat; width:123px; height:67px; background-size:123px 67px;}
	nav.navbar {min-height:100px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    div.precast-header-logo {background:url(../img/bgc-precast-logo-header.png) left center no-repeat; width:180px; height:32px; background-size:180px 32px;}  
    .bgc-nav-caption {
      display: none;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}

.one-page-header {
    background: rgba(0, 0, 0, 0.8) !important;
}

/* Required to fix fancy box scrolling issue [http://stackoverflow.com/questions/30819870/fancybox-popup-always-scrolls-on-top]*/
html {
    height: auto !important;
}

/* Slider stuff */

@media (max-width: 700px) {
	span a.btn-pc {text-transform:none !important;}
}

span a.btn-pc {text-shadow: 1px 1px #000 !important;}
span a.btn-pc:hover {text-shadow: 0px 0px #fff !important;}

.tp-caption {text-shadow: 2px 2px #000 !important;}

/* Parallax stuff */

div.parallax-hollowcore {background:url(../img/parallax/hollowcore.jpg) 50% 0 repeat fixed}

/* Typography */

p.leadpara {font-size:1.4em;}
div.mainpara, p.mainpara, ul.mainpara li {font-size:1.2em;}

ul.mainpara li

hr.style-one {
    border: 0;
    height: 1px;
    background: #000;
    background-image: linear-gradient(to right, #000, #aaa, #000);
}

div.highlight-list i {
    color: #34b407; 
    font-size: 1.2em;
    padding-left: 20px;
    margin-top: -3px;
}

div.highlight-list {
    color: #777;
    font-size: 1.4em;
    margin-left: 50px;
}
















/* Media Masters*/

@media (min-width: 1200px) {
	
}

@media (min-width: 991px) and (max-width: 1199px) {
	
}

@media (min-width: 768px) and (max-width: 990px) {
	
}

@media (min-width: 601px) and (max-width: 767px) {
	
}

@media (max-width: 600px) {
	
}
